﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/* ----------------------------------------------
 ヘッダ
---------------------------------------------- */
#Header
{
    background: #ffffff;
    background:rgba(255, 255, 255, 1);
    position: relative;
    width: 100%;
}

#Header .contents_b
{
  position:relative;
  background:url(../../../Images/bg_1.jpg) no-repeat;
  min-height:131px;
  width:950px;
}

#Header .logo
{
    font-size:medium;
    left:2px;
    position:absolute;
    top:48px;
}

#Header .logo img
{
    vertical-align: bottom;
    width: 170px;
}

#Header .yuru
{
}

#Header .BrowserSearch
{
    bottom: 5px;
    position: absolute;
    right: 0;
}

#Header #SearchDataText
{
background-color:transparent !important;
border:0 none;
display:block;
font-size:14px;
height:15px;
left:8px;
line-height:16px;
margin:0;
outline:0 none;
padding:1px;
position:absolute;
top:107px;
width:230px;

}

#Header #doSearchBtn {
	background: #F1F1F1;
	display: block;
	min-height: 24px;
	border: 1px solid #BEBEBE;
	border-radius: 5px 5px 5px 5px;
	left: 252px;
	position: absolute;
	box-shadow: 0px 0px 3px;
	text-indent: 0px;
	top: 102px;
	min-width: 43px;
	font-size: small;
	box-sizing: border-box;
	padding: 1px 6px;
	overflow: hidden;
}


/* ----------------------------------------------
 サポートツール
---------------------------------------------- */
.Support_Tool
{
    position: relative;
    top: 0px;
    right: 0px;
}

.Support_Tool .tool_block
{
    margin: auto;
    position: relative;
    width: 980px;
}

.Support_Tool h2
{
    color: #ffffff;
    display: inline-block;
    font-size: small;
    font-weight: bold;
    margin: 0 2px 0 6px;
    padding: 0;
}

.Support_Tool ul
{
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.Support_Tool li
{
    display: inline-block;
    margin: 0;
    padding: 0;
}

.Support_Tool a
{
	display: inline-block;
	font-size: small;
	padding: 5px 10px;
	text-decoration: none;
}

.Support_Tool #sp_tool_l,
.Support_Tool #sp_tool_r,
#smart_mode_change,
#smart_mode_pagejump
{
    display: none;
}

#header_guide #ot
{
    display: none;
}

#StyleChange
{
	position: absolute;
	left: 500px;
	top: 13px;
	background: url(../../../Images/color.png) no-repeat;
	width: 63px;
	height: 21px;
}

#StyleChange .sc_white
{
	text-indent: -9999px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	width: 31px;
	height: 23px;
	top: 0;
}

#StyleChange .sc_black
{
	text-indent: -9999px;
	padding: 0px;
	margin: 0px;
	position: absolute;
	width: 31px;
	height: 23px;
	top: 0;
	left: 32px;
}

/* 文字サイズ */
#fontsize
{
    position: absolute;
}

#fontsize #bigger
{
background:url(../../../Images/header_large.gif) no-repeat;
left:697px;
position:absolute;
top:99px;
height:32px;
width:120px;
}

#fontsize #typical
{
    background: url("../../../Images/header_return.gif") no-repeat transparent;
    position: absolute;
    left: 816px;
    top: 99px;
    padding: 0;
    z-index: 1;
}

#fontsize #typical a,
#fontsize #bigger a
{
    height: 30px;
    width: 140px;
    padding: 0;
    text-indent: -9999px;
}

#fontsize #bigger_manual
{
    background: url(../../../Images/header_large_manual.gif) no-repeat left center;
    left: 828px;
    position: relative;
    top: 100px;
    width: 120px;
    text-indent: -9999px;
}

#fontsize #bigger_manual a
{
display: block;
text-indent: -9999px;
height:16px;
width:112px;
z-index:0;
}

#header_sub
{
    position: absolute;
    left: 340px;
    top: 0px;
}

#header_sub li
{
  background: rgba(255,255,255,0.1);
}

#header_sub #sitemap
{
}

#header_sub #sitemap a,
#header_sub #sitepo a
{
    background: url("../../../Images/h3_icon.png") no-repeat 5px center;
    padding: 5px 10px 5px 23px;
}

.tool_block .honyaku
{
	background: url(../../../Images/trans.png) no-repeat left 3px;
	position: absolute;
	left: 560px;
	top: 55px;
	padding: 5px 10px 5px 30px;
}

ul#header_guide li#en
{
/* background:url(../../../Images/header_english.gif) no-repeat; */
left:380px;
position:relative;
top:95px;
}

ul#header_guide li#ch
{
/* background:url(../../../Images/header_china.gif) no-repeat; */
left:370px;
position:relative;
top:95px;
}

ul#header_guide li#ko 
{
/* background:url(../../../Images/header_hungle.gif) no-repeat; */
left:375px;
position:relative;
top:95px;
}

ul#header_guide li#ko A,
ul#header_guide li#ch A,
ul#header_guide li#en A
{
height:auto;
text-indent: -9999px;
}

ul#header_guide li#ko A
{
width:60px;
}

ul#header_guide li#ch A
{
width:70px;
}

ul#header_guide li#en A
{
width:70px;
}
}
